nav[aria-label="Pagination Navigation"].flex.items-center.justify-between {
    display: flex;
    align-items: center;
    width: 100%;
    flex-direction: column;
}

nav[aria-label="Pagination Navigation"] .flex.justify-between.flex-1 {
    justify-content: space-between;
    width: 100%;
    display:none;
}

nav[aria-label="Pagination Navigation"] .flex.justify-between.flex-1 + div {
    width: 100%;
}

nav[aria-label="Pagination Navigation"] .flex.justify-between.flex-1 + div>div {
    display: flex;
    width: 100%;
    justify-content: center;
}

nav[aria-label="Pagination Navigation"] .flex.justify-between.flex-1 + div>div>span {
    display: flex;
    align-items: center;
}

nav[aria-label="Pagination Navigation"] .flex.justify-between.flex-1 + div>div>span>span,
nav[aria-label="Pagination Navigation"] .flex.justify-between.flex-1 + div>div>span>span~a {
    width: 24px;
    text-align: center;
}

@media screen and (max-width: 480px) {
  nav[aria-label="Pagination Navigation"] .flex.justify-between.flex-1 {
    display:flex;
  }
  nav[aria-label="Pagination Navigation"] .flex.justify-between.flex-1 + div {
    display: none;
  }
}
